<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="48bb657408a4a29c1ea9b35ef964232f">
  <dict>
    <!--2023-11-17 14:33:31.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:51.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
